Subject: [OSPF] FW: New Version Notification for draft-ietf-ospf-link-overload-00.txt

From: Shraddha Hegde <[email-masked]>
Date: Tue, 20 Oct 2015 02:44:48 +0000

Hi All,

New version of the ospf link overload draft submitted with below changes.

1.	New section “Motivation” added.
2.	Section 4 Elements of procedures updated to describe the TE metric change
3.	Section 4.2 for broadcast links updated to use two-part metric
4.	Few editorial changes.

Kindly review and feedback.

Rgds
Shraddha

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Monday, October 19, 2015 9:44 PM
To: Shraddha Hegde <[email-masked]>; Shraddha Hegde <[email-masked]>; Pushpasis Sarkar <[email-masked]>; Hannes Gredler <[email-masked]>; Luay Jalil <[email-masked]>; Mohan Nanduri <[email-masked]>; Pushpasis Sarkar <[email-masked]>; Mohan Nanduri <[email-masked]>; Hannes Gredler <[email-masked]>; Luay Jalil <[email-masked]>
Subject: New Version Notification for draft-ietf-ospf-link-overload-00.txt

A new version of I-D, draft-ietf-ospf-link-overload-00.txt
has been successfully submitted by Shraddha Hegde and posted to the IETF repository.

Name:		draft-ietf-ospf-link-overload
Revision:	00
Title:		OSPF Link Overload
Document date:	2015-10-19
Group:		ospf
Pages:		10
URL:            https://www.ietf.org/internet-drafts/draft-ietf-ospf-link-overload-00.txt
Status:         https://datatracker.ietf.org/doc/draft-ietf-ospf-link-overload/
Htmlized:       https://tools.ietf.org/html/draft-ietf-ospf-link-overload-00

Abstract:
   Many OSPFv2 or OSPFv3 deployments run on overlay networks provisioned
   by means of pseudo-wires or L2-circuits.  When the devices in the
   underlying network go for maintenance, it is useful to divert the
   traffic away from the node before the maintenance is actually
   scheduled.  Since the nodes in the underlying network are not visible
   to OSPF, the existing stub router mechanism described in [RFC3137]
   cannot be used.

   It is useful for routers in an OSPFv2 or OSPFv3 routing domain to be
   able to advertise a link being in an overload state to indicate
   impending maintenance activity in the underlying network devices.
   This information can be used by the network devices to re-route the
   traffic effectively.

   This document describes the protocol extensions to disseminate link
   overload information in OSPFv2 and OSPFv3.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat